{
  "name": "fpsms",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "set NODE_OPTIONS=--inspect&& next start",
    "lint": "next lint",
    "type-check": "tsc --noEmit"
  },
  "dependencies": {
    "@emotion/cache": "^11.11.0",
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@fontsource/inter": "^5.0.16",
    "@fontsource/plus-jakarta-sans": "^5.0.18",
    "@mui/icons-material": "^5.15.0",
    "@mui/material": "^5.15.0",
    "@mui/material-nextjs": "^5.15.0",
    "@mui/x-data-grid": "^6.18.7",
    "@mui/x-date-pickers": "^6.18.7",
    "@tanstack/react-table": "^8.21.3",
    "@tiptap/core": "^2.14.0",
    "@tiptap/extension-color": "^2.14.0",
    "@tiptap/extension-document": "^2.14.0",
    "@tiptap/extension-gapcursor": "^2.14.0",
    "@tiptap/extension-highlight": "^2.14.0",
    "@tiptap/extension-list-item": "^2.14.0",
    "@tiptap/extension-paragraph": "^2.14.0",
    "@tiptap/extension-table": "^2.14.0",
    "@tiptap/extension-table-cell": "^2.14.0",
    "@tiptap/extension-table-header": "^2.14.0",
    "@tiptap/extension-table-row": "^2.14.0",
    "@tiptap/extension-text": "^2.14.0",
    "@tiptap/extension-text-align": "^2.14.0",
    "@tiptap/extension-text-style": "^2.14.0",
    "@tiptap/extension-underline": "^2.14.0",
    "@tiptap/pm": "^2.14.0",
    "@tiptap/react": "^2.14.0",
    "@tiptap/starter-kit": "^2.14.0",
    "@unly/universal-language-detector": "^2.0.3",
    "apexcharts": "^3.45.2",
    "axios": "^1.9.0",
    "dayjs": "^1.11.10",
    "html5-qrcode": "^2.3.8",
    "i18next": "^23.7.11",
    "i18next-resources-to-backend": "^1.2.0",
    "lodash": "^4.17.21",
    "lucide-react": "^0.536.0",
    "mui-color-input": "^7.0.0",
    "next": "14.0.4",
    "next-auth": "^4.24.5",
    "next-pwa": "^5.6.0",
    "qrcode.react": "^4.2.0",
    "qs": "^6.14.0",
    "react": "^18",
    "react-apexcharts": "^1.4.1",
    "react-dom": "^18",
    "react-hook-form": "^7.49.2",
    "react-i18next": "^13.5.0",
    "react-intl": "^6.5.5",
    "react-qr-barcode-scanner": "^2.1.5",
    "react-select": "^5.8.0",
    "react-toastify": "^11.0.5",
    "reactstrap": "^9.2.2",
    "styled-components": "^6.1.8",
    "sweetalert2": "^11.10.3"
  },
  "devDependencies": {
    "@types/lodash": "^4.14.202",
    "@types/node": "^20",
    "@types/qs": "^6.14.0",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "@typescript-eslint/eslint-plugin": "^6.18.1",
    "@typescript-eslint/parser": "^6.18.1",
    "autoprefixer": "^10.4.16",
    "eslint": "^8",
    "eslint-config-next": "14.0.4",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-prettier": "^5.0.1",
    "postcss": "^8.4.33",
    "prettier": "3.1.1",
    "tailwindcss": "^3.4.1",
    "typescript": "^5"
  }
}
